In the beta documentation novell told, that the groupwise 8 client would
be runnning under windows 2000, XP and Vista.
In the documentation of the final product it states that groupwise 8 is
supported only under windows xp and above.

As we all know mostly there is a slight difference between "supported"
and "runnning".

Has anyone got the gw8 client running on windows 2000?